Bug 461383 - Data::Visitor 0.19 is out
Data::Visitor 0.19 is out
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Data-Visitor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
: FutureFeature
Depends On: perl-Mouse 461390 perl-Tie-ToObject
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-06 23:14 EDT by Chris Weyl
Modified: 2008-12-06 23:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:30:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-09-06 23:14:10 EDT
...let's see if we can get it in before F-10 :-)
Comment 1 john5342 2008-11-18 09:02:27 EST
This bug has been triaged
Comment 2 Fedora Update System 2008-11-22 11:57:22 EST
perl-Data-Visitor-0.21-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Data-Visitor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f10/FEDORA-2008-10000
Comment 3 Fedora Update System 2008-12-06 23:30:54 EST
perl-Data-Visitor-0.21-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.